<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="theme-color" content="#177dff">
    <meta name="msapplication-TileColor" content="#177dff">
    <meta name="msapplication-navbutton-color" content="#177dff">
    <meta name="apple-mobile-web-app-status-bar-style" content="#177dff">
    <title>{% block title %}Админка{% endblock %}</title>
    {% block stylesheets %}
        <link href="{{ asset('assets/css/admin.css') }}" rel="stylesheet">
    {% endblock %}
</head>
<body>
    {% block body %}
        <div id="app"></div>
    {% endblock %}
    {% block javascripts %}
        <script type="application/json" src="{{ asset('assets/manifest.json') }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/admin.js') }}"></script>
    {% endblock %}
</body>
</html>
